@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700&family=Noto+Serif+JP:wght@400;700&family=Roboto:wght@400;500;700&display=swap");
html {
  overflow-y: scroll;
}

body, div, dl, dt, dd {
  margin: 0;
  padding: 0;
}

ul, ol {
  margin: 0;
  padding: 0;
}
ul li, ol li {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, section, nav, article, aside, hgroup, header, address, figure, figcaption {
  margin: 0;
  padding: 0;
}

address, caption, cite, code, dfn, em, strong, th, var {
  font-style: normal;
  font-weight: normal;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th {
  text-align: left;
}

q:before, q:after {
  content: "";
}

object, embed {
  vertical-align: top;
}

legend {
  display: none;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
}

img, abbr, acronym, fieldset {
  border: 0;
}

img {
  vertical-align: top;
  -ms-interpolation-mode: bicubic;
  box-shadow: #000 0 0 0;
  max-width: 100%;
  height: auto;
}

a, button, input, textarea {
  outline: none;
}

x:-moz-any-link, x:default {
  box-shadow: #000 0 0 0;
}

a {
  color: #000;
  text-decoration: none;
  transition: opacity 0.3s ease;
}

* {
  box-sizing: border-box;
}

html {
  font: 62.5%/1.231 "Noto Sans JP", "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", 游ゴシック体, "Yu Gothic", YuGothic, メイリオ, Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

body {
  font-size: 1rem;
  letter-spacing: -0.001em;
  -webkit-text-size-adjust: 100%;
}

select, input, button, textarea, table {
  font: 1rem "Noto Sans JP", "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", 游ゴシック体, "Yu Gothic", YuGothic, メイリオ, Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

pre, code, kbd, samp, tt {
  font-family: "Noto Sans JP", "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", 游ゴシック体, "Yu Gothic", YuGothic, メイリオ, Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  line-height: 1;
}

.js-fadeup {
  opacity: 0;
  transform: translateY(16px);
  transition: opacity 1.5s, transform 1.5s;
}
.js-fadeup.is-visible {
  opacity: 1;
  transform: translateY(0);
}

.js-fadeup-row-child {
  opacity: 0;
  transform: translateY(16px);
  transition: opacity 1.5s, transform 1.5s;
}
.js-fadeup-row.is-visible .js-fadeup-row-child {
  opacity: 1;
  transform: translateY(0);
}

.page-top {
  z-index: 99;
  position: fixed;
}
.page-top.is-absolute {
  position: absolute;
}

/********************
common要素
********************/
body {
  color: #3E3A39;
  letter-spacing: 0.02em;
}

.cmn-inner01 {
  max-width: 1600px;
  margin: 0 auto;
}

.cmn-inner02 {
  max-width: 1100px;
  margin: 0 auto;
}

.cmn-ttl01__main {
  font-family: "Roboto";
  font-size: 7.2rem;
  letter-spacing: 0.04em;
  margin-bottom: 9px;
}
.cmn-ttl01__main .ani-task {
  display: inline-block;
}
.cmn-ttl01__sub {
  font-size: 2.4rem;
  line-height: 1.25;
  font-weight: 500;
  color: #0957AA;
  display: inline-block;
}
.cmn-ttl01 span {
  display: inline-block;
}

/********************
.loading
********************/
.loading {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 5000;
}
.loading__inner {
  position: relative;
  background: #FFFFFF;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.loading__100th {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, calc(-50% + 40px));
  opacity: 0;
  transition: transform 2000ms, opacity 2000ms;
}
.loading__100th.load {
  opacity: 1;
  transform: translate(-50%, -50%);
}
.loading__100th.load::after {
  content: "";
  position: absolute;
  top: -100px;
  left: -100px;
  width: 50px;
  height: 50px;
  background-image: linear-gradient(100deg, rgba(255, 255, 255, 0) 10%, rgba(255, 255, 255, 0.7) 40%, rgb(255, 255, 255) 100%, rgba(255, 255, 255, 0) 0%);
  /* アニメーション */
  animation-name: shiny;
  animation-duration: 3s;
  animation-timing-function: ease-in-out;
}
.loading__blue {
  position: relative;
  margin-right: auto;
  margin-left: -210px;
  width: 0;
  height: 100%;
  background: #0057AA;
  transition: width 800ms, margin-left 800ms;
  transition-timing-function: ease-in;
}
.loading__blue::before {
  content: "";
  display: block;
  border-style: solid;
  border-width: 50vh 0 50vh 200px;
  border-color: transparent transparent transparent #0057AA;
  position: absolute;
  top: 0;
  left: 100%;
}
.loading__blue.load {
  width: 100%;
  margin-left: 0;
}

/* loadingアニメーション */
@keyframes shiny {
  0% {
    transform: scale(0) rotate(25deg);
    opacity: 0;
  }
  50% {
    transform: scale(1) rotate(25deg);
    opacity: 1;
  }
  100% {
    transform: scale(50) rotate(25deg);
    opacity: 0;
  }
}
/********************
fadeInスタイル
********************/
.fadein {
  opacity: 0;
  transform: translate(0, 50px);
  transition: transform 1.4s 0s cubic-bezier(0.215, 0.61, 0.355, 1), opacity 1.5s 0s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.fadein.ani-task {
  transform: translate(0, 40px);
  transition: 1.6s;
}
.fadein.task-2 {
  transition-delay: 0.03s;
}
.fadein.task-3 {
  transition-delay: 0.06s;
}
.fadein.task-4 {
  transition-delay: 0.09s;
}
.fadein.task-5 {
  transition-delay: 0.12s;
}
.fadein.task-6 {
  transition-delay: 0.15s;
}
.fadein.task-7 {
  transition-delay: 0.18s;
}
.fadein.task-8 {
  transition-delay: 0.21s;
}
.fadein.task-9 {
  transition-delay: 0.24s;
}
.fadein.task-10 {
  transition-delay: 0.27s;
}
.fadein.task-11 {
  transition-delay: 0.3s;
}
.fadein.task-12 {
  transition-delay: 0.33s;
}
.fadein.task-13 {
  transition-delay: 0.36s;
}
.fadein.task-14 {
  transition-delay: 0.39s;
}
.fadein.task-15 {
  transition-delay: 0.42s;
}
.fadein.task-16 {
  transition-delay: 0.45s;
}
.fadein.task-17 {
  transition-delay: 0.48s;
}
.fadein.task-18 {
  transition-delay: 0.51s;
}
.fadein.task-19 {
  transition-delay: 0.54s;
}
.fadein.task-20 {
  transition-delay: 0.57s;
}
.fadein.task-21 {
  transition-delay: 0.6s;
}
.fadein.task-22 {
  transition-delay: 0.63s;
}
.fadein.task-23 {
  transition-delay: 0.66s;
}
.fadein.task-24 {
  transition-delay: 0.69s;
}
.fadein.cmn-ttl01__sub {
  transition-delay: 300ms;
  transform: translate(0, 30px);
}
.fadein.message__block02 {
  transition-delay: 200ms;
}
.fadein.slogan__lead {
  opacity: 0;
  transform: translate(0, 0);
  transition: transform 3s 0s cubic-bezier(0.215, 0.61, 0.355, 1), opacity 3s 0s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.fadein.goal__logo {
  opacity: 0;
  transform: translate(0, 0);
  transition: transform 4s 0s cubic-bezier(0.215, 0.61, 0.355, 1), opacity 4s 0s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.fadein.goal__img-left {
  opacity: 0;
  transform: translate(-65px, 0);
  transition: transform 1.8s 0s cubic-bezier(0.215, 0.61, 0.355, 1), opacity 1.5s 0s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.fadein.goal__img-right {
  opacity: 0;
  transform: translate(65px, 0);
  transition: transform 1.8s 0s cubic-bezier(0.215, 0.61, 0.355, 1), opacity 1.5s 0s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.fadein.goal-ani2 {
  transition-delay: 90ms;
  transition: transform 1.2s 0s cubic-bezier(0.215, 0.61, 0.355, 1), opacity 1.2s 0s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.fadein.goal-ani3 {
  transition-delay: 90ms;
  transition: transform 1.2s 0s cubic-bezier(0.215, 0.61, 0.355, 1), opacity 1.2s 0s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.fadein.bottom__txt {
  transition-delay: 300ms;
}
.fadein.active {
  opacity: 1;
  transform: translate(0, 0);
}

/********************
.header
********************/
.header {
  background-color: #FFFFFF;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1000;
  padding: 0 20px;
}
.header__inner {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: calc(100% - 40px);
  margin: 0 auto;
  padding: 32px 0;
}
.header__block01 {
  display: flex;
  width: 33%;
}
.header__logo {
  position: relative;
}
.header__100th {
  margin-left: 64px;
}
.header__global {
  position: absolute;
  top: 0;
  right: 40px;
}
.header__global a {
  display: flex;
  align-items: center;
  padding: 10px;
  background: #0957aa;
}
.header__global span {
  display: block;
  color: #FFFFFF;
}
.header__global-ttl {
  font-size: 14px;
  letter-spacing: 0.04em;
  margin-left: 8px;
}
.header__list {
  display: flex;
}
.header__list-item {
  margin-left: 32px;
  position: relative;
}
.header__list-item::after {
  content: "";
  display: block;
  width: 1px;
  height: 27px;
  background: #3E3A39;
  position: absolute;
  top: 50%;
  left: calc(100% + 16px);
  transform: translate(-50%, -50%);
}
.header__list-item:first-child {
  margin-left: 0;
}
.header__list-item:last-child::after {
  display: none;
}
.header__list-item a {
  font-size: clamp(1.5rem, 1.1vw, 1.8rem);
  color: #3E3A39;
  letter-spacing: 0.04em;
  line-height: 1.5;
}
.header__hum {
  position: absolute;
  top: 50%;
  right: 16px;
  transform: translateY(-50%);
  width: 32px;
  height: 32px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.header__hum:hover {
  cursor: pointer;
}
.header__hum span {
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
}
.header__hum span::before, .header__hum span::after {
  content: "";
  position: absolute;
  left: 50%;
  width: 100%;
  height: 1px;
  background-color: #3E3A39;
}
.header__hum span::before {
  top: 11px;
  transform: translateX(-50%);
  transition: 300ms;
}
.header__hum span::after {
  bottom: 11px;
  transform: translateX(-50%);
  transition: 300ms;
}
.header__hum.open span::before {
  top: 50%;
  transform: translate(-50%, -50%) rotate(45deg);
}
.header__hum.open span::after {
  bottom: 50%;
  transform: translate(-50%, 50%) rotate(-45deg);
}

/********************
.mv
********************/
.mv {
  position: relative;
  overflow: hidden;
}
.mv__inner {
  height: 100vh;
  padding-top: 189px;
}
.mv__bg {
  position: absolute;
  inset: 0;
  top: 0;
  left: 0;
  z-index: -1;
}
.mv__bg.slide1 {
  background: url(../img/mv_top_pc.jpg) no-repeat center center/cover;
}
.mv__bg.slide2 {
  background: url(../img/mv_top2_pc.jpg) no-repeat center center/cover;
}
.mv__ttl {
  background-color: #FFFFFF;
  padding: 50px 62px 50px 60px;
  position: absolute;
  left: 0;
  top: 309px;
}
.mv__youtube {
  position: relative;
  width: 300px;
  aspect-ratio: 1/1;
  padding: 48px 0 42px;
  border-radius: 50%;
  background: url(../img/mv_youtube_bg.png) no-repeat center center/contain;
  margin-left: auto;
  margin-right: 40px;
  transition: 300ms;
}
.mv__youtube:hover {
  opacity: 0.75;
}
.mv__youtube-inner {
  text-align: center;
}
.mv__youtube-inner .is-text {
  color: #FFFFFF;
  font-weight: bold;
  text-align: center;
  font-size: clamp(2rem, 1.7vw, 2.8rem);
  line-height: 1.3;
}
.mv__youtube-inner .is-text .is-small {
  font-size: 2.4rem;
  font-weight: bold;
  line-height: 1.73333;
  line-height: 1.25;
  display: inline-block;
  margin-bottom: 0.4em;
}
.mv__youtube-inner .is-sw {
  margin-top: 16px;
}
.mv__youtube-link {
  position: absolute;
  inset: 0;
}

/********************
.message
********************/
.message {
  position: relative;
  overflow: hidden;
}
.message__inner {
  padding: 160px 20px 111px;
}
.message__ttl {
  margin-bottom: 75px;
}
.message__block-out {
  position: relative;
}
.message__block02 {
  position: relative;
  background: #FFFFFF;
  max-width: 714px;
}
.message__block02-ttl {
  font-size: clamp(2.2rem, 1.75vw, 2.8rem);
  line-height: 1.5;
  letter-spacing: 0.04em;
  margin-bottom: 25px;
  max-width: 500px;
}
.message__block02-txt {
  font-size: clamp(1.5rem, 1vw, 1.7rem);
  line-height: 1.75;
  margin-bottom: 1.2em;
}
.message__block02-txt:last-child {
  margin-bottom: 50px;
}
.message__block02-sign {
  text-align: right;
}
.message__block02-sign .sign {
  font-size: 1.7rem;
  display: inline-block;
  text-align: left;
}
.message .sidebnr {
  position: fixed;
  top: 150px;
  right: 0;
  z-index: -1;
  opacity: 0;
  transition: 500ms;
  transform: translateX(calc(100% - 80px));
}
.message .sidebnr.fixed {
  z-index: 1000;
  opacity: 1;
}
.message .sidebnr__box {
  position: relative;
  margin-bottom: 8px;
  color: #FFFFFF;
  padding: 15px 19px 17px;
  display: flex;
  align-items: center;
  width: 260px;
  height: 80px;
  transition: 300ms;
  border: 1px solid #fff;
}
.message .sidebnr__box.box01 {
  background: #0957AA url(../img/sidebnr_link_icon01.svg) no-repeat right 24px center/16px;
}
.message .sidebnr__box.box02 {
  background: #0957AA url(../img/sidebnr_link_icon02.svg) no-repeat right 24px center/18px 20px;
}
.message .sidebnr__box:hover {
  transform: translateX(calc(-100% + 80px));
}
.message .sidebnr__box-txt {
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0.04em;
  margin-left: 20px;
}
.message .sidebnr__box a {
  position: absolute;
  inset: 0;
}

/********************
.slogan
********************/
.slogan {
  position: relative;
}
.slogan::after {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  display: block;
  inset: 0;
  z-index: -1;
  background: #f0f7fc;
  opacity: 0.85;
}
.slogan__bg {
  position: sticky;
  top: 0;
  z-index: -2;
  overflow: hidden;
  height: 100vh;
  width: 100%;
}
.slogan__inner {
  margin-top: -100vh;
  padding: 149px 20px 171px;
  overflow: hidden;
}
.slogan__ttl {
  margin-bottom: 235px;
}
.slogan__lead {
  text-align: center;
  margin-bottom: 120px;
}
.slogan__block-out {
  margin-bottom: 80px;
}
.slogan__block01 {
  padding-top: 80px;
}
.slogan__block01-ttl {
  margin-bottom: 60px;
}
.slogan__block01-ttl .ttl-main {
  color: #3E3A39;
}
.slogan__block01-ttl .ttl-sub {
  color: #0957AA;
  font-size: 2rem;
  line-height: 1.5;
  font-weight: 500;
}
.slogan__block01-txt {
  font-size: 2rem;
  font-weight: 500;
  line-height: 1.75;
  margin-bottom: 1.5em;
}
.slogan__block01-txt:last-child {
  margin-bottom: 0;
}
.slogan__block01-txt .is-color {
  color: #0957AA;
}
.slogan__block02 {
  margin-left: 40px;
  min-width: 833px;
}
.slogan__block02-sp {
  width: auto;
  margin: 0 -20px 20px 0;
}
.slogan__block03 p {
  color: #0957AA;
}
.slogan__block03 .is-box {
  background-color: #FFFFFF;
}
.slogan__block03-inrflex {
  margin-bottom: 140px;
  display: flex;
  justify-content: space-between;
}
.slogan__block03-inrflex .is-box {
  width: calc(50% - 20px);
  padding: 60px 40px 57px;
}
.slogan__block04-icon {
  width: 124px;
  margin: 0 auto 17px;
}
.slogan__block04-ttl {
  font-size: 2.4rem;
  line-height: 2.66666;
  font-weight: 500;
  letter-spacing: 0.04em;
  margin-bottom: 19px;
  text-align: center;
}
.slogan__block04-txt {
  font-size: clamp(1.8rem, 1.25vw, 2rem);
  line-height: 1.75;
}
.slogan__block05 {
  padding: 53px 4% 60px;
  text-align: center;
  position: relative;
}
.slogan__block05-ttl {
  font-size: 3rem;
  font-weight: bold;
  line-height: 2.6666666;
  letter-spacing: 0.04em;
}
.slogan__block05-txt {
  font-size: 3.8rem;
  line-height: 2;
  letter-spacing: 0.04em;
  font-weight: 500;
}
.slogan__block05::before, .slogan__block05::after {
  content: "";
  display: block;
  position: absolute;
  top: -69px;
  left: 50%;
  transform: translate(-50%, -50%);
  background: #0957AA;
}
.slogan__block05::before {
  width: 60px;
  height: 2px;
}
.slogan__block05::after {
  width: 2px;
  height: 60px;
}

/********************
.history
********************/
.history {
  background: url(../img/history_bg.png) no-repeat center center/cover;
}
.history__inner {
  padding: 164px 20px 151px;
}
.history__ttl {
  margin-bottom: 75px;
}
.history__block01 {
  display: flex;
  justify-content: space-between;
  margin-bottom: 36px;
}
.history__block01 > div:hover {
  cursor: pointer;
}
.history__block01-initem {
  display: flex;
  align-items: center;
}
.history__block01-item {
  background-color: #FFFFFF;
  border: 1px solid #5A473B;
  padding: 16px 24px;
}
.history__block01-item .txt,
.history__block01-item .num {
  font-size: 2.4rem;
  color: #5A473B;
  display: block;
  font-weight: normal;
  line-height: 1.5;
}
.history__block01-item .txt {
  letter-spacing: 0.04em;
  font-weight: 500;
}
.history__block01-item .num {
  margin-left: 13px;
  font-weight: normal;
  font-family: "Roboto";
  font-size: 3.2rem;
  letter-spacing: 0.024em;
}
.history__block01-item .num .is-small {
  font-size: clamp(1rem, 1vw, 1.6rem);
  line-height: 1.25;
  margin-left: 0.5em;
}
.history__block01-item .num.is-display {
  display: flex;
  align-items: center;
}
.history__block01-item.active {
  background: #5A473B;
  position: relative;
}
.history__block01-item.active::after {
  content: "";
  display: block;
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
  border-style: solid;
  border-width: 12px 8px 0 8px;
  border-color: #5A473B transparent transparent transparent;
}
.history__block01-item.active .txt,
.history__block01-item.active .num {
  color: #FFFFFF;
}
.history__block01-item.active .txt .is-txt,
.history__block01-item.active .num .is-txt {
  color: #FFFFFF;
}
.history__boxwrap {
  display: none;
}
.history__boxwrap.show {
  display: block;
}
.history__box01 {
  display: flex;
  justify-content: space-between;
  margin-bottom: 80px;
}
.history__detail {
  color: #5A473B;
  margin-left: 40px;
}
.history__detail-ttl {
  margin-bottom: 16px;
  line-height: 0.8;
}
.history__detail-ttl .ttl-main {
  font-size: 6rem;
  letter-spacing: 0.05em;
  font-family: "Ro本明朝新がなStd", "Noto Serif JP", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: normal;
}
.history__detail-ttl .ttl-sub {
  font-size: 3.2rem;
  font-weight: 500;
  margin-left: 16px;
  font-family: "Roboto";
  font-weight: 500;
}
.history__detail-ttl .ttl-sub .is-small {
  background-color: #8B7052;
  color: #FFFFFF;
  font-size: 1.4rem;
  font-weight: normal;
  text-align: center;
  padding: 3px 16px;
  line-height: 1.5;
}
.history__detail-ttl .ttl-sub .is-big {
  display: flex;
  align-items: center;
}
.history__detail-ttl .ttl-sub .is-big > span {
  letter-spacing: 0.024em;
}
.history__detail-ttl .ttl-sub .is-now {
  font-size: 1.6rem;
  line-height: 1;
  display: inline-block;
  vertical-align: middle;
  font-weight: bold;
  margin-left: 0.4em;
}
.history__detail-txt01 {
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1.5;
  margin-bottom: 26px;
}
.history__detail-txt02 {
  font-weight: bold;
  font-size: clamp(2.8rem, 2vw, 3.2rem);
  line-height: 1.3;
  margin-bottom: 30px;
}
.history__detail-txt02 .is-color {
  color: #0957AA;
}
.history__detail-block01 {
  display: flex;
  justify-content: space-between;
}
.history__detail-name .is-ttl {
  font-size: clamp(1.6rem, 1.5vw, 1.8rem);
  font-weight: 500;
  line-height: 1.4583333;
  margin-bottom: 5px;
}
.history__detail-name .is-name {
  font-size: 2.4rem;
  font-weight: 500;
  line-height: 1.45833333;
}
.history__detail-prof {
  max-width: 500px;
  margin-left: 8px;
}
.history__detail-prof .is-ttl {
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 1.4583333;
  color: #0957AA;
  margin-bottom: 12px;
}
.history__detail-prof .is-txt {
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1.5;
}

/********************
.o-scroll
********************/
.o-scroll {
  width: 100%;
  overflow: hidden;
}
.o-scroll img {
  max-width: none;
  height: 556px;
}

/********************
.goal
********************/
.goal {
  position: relative;
}
.goal::after {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(255, 255, 255, 0.2);
  z-index: -1;
}
.goal__bg {
  position: sticky;
  top: 0;
  z-index: -2;
  overflow: hidden;
  height: 100vh;
  width: 100%;
}
.goal__inner {
  position: relative;
  padding: 160px 20px 160px;
  margin-top: -100vh;
  overflow: hidden;
}
.goal__ttl {
  margin-bottom: 55px;
}
.goal__lead {
  font-size: 3.2rem;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0.04em;
  margin-bottom: 24px;
}
.goal__txt {
  font-size: 1.8rem;
  line-height: 1.75;
  margin-bottom: 160px;
}
.goal__logo {
  text-align: center;
  margin-bottom: 160px;
}
.goal__block01 {
  padding-bottom: 160px;
}
.goal__box {
  margin-bottom: 120px;
}
.goal__box:last-child {
  margin-bottom: 0;
}
.goal__box:nth-child(2n) {
  flex-direction: row-reverse;
}
.goal__box-detail {
  position: relative;
}
.goal__box-detail .is-ttl {
  font-size: clamp(1.9rem, 1.375vw, 2.2rem);
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0.04em;
  margin-bottom: 24px;
}
.goal__box-detail .is-txt {
  font-size: clamp(1.5rem, 1vw, 1.6rem);
  line-height: 1.75;
}
.goal__box-icon {
  display: flex;
  flex-wrap: wrap;
  margin-left: -8px;
  margin-bottom: -8px;
}
.goal__box-icon .icon-img {
  margin-left: 8px;
  margin-bottom: 8px;
  max-width: 80px;
}
.goal__btn {
  max-width: 530px;
  margin: 0 auto;
  background-color: #FFFFFF;
  border: 1px solid #0957AA;
}
.goal__btn a {
  display: block;
  color: #0957AA;
  font-size: 2rem;
  font-weight: 500;
  line-height: 1.75;
  text-align: center;
  padding: 25px 4% 24px;
  background: url(../img/goal_bottom_icon.svg) no-repeat right 40px center;
}

/********************
.movcat
********************/
.movcat__inner {
  padding: 160px 20px;
}
.movcat__ttl {
  margin-bottom: 115px;
}
.movcat__thumb {
  position: relative;
  margin: 0 auto;
  max-width: 910px;
  margin-bottom: 80px;
}
.movcat__thumb iframe {
  width: 100%;
}
.movcat__play {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.movcat__block01 {
  max-width: 910px;
  margin: 0 auto;
  background: #EFF7FF;
}
.movcat__block01-box1 {
  display: flex;
}
.movcat__block01-box1 .cat-img {
  margin-left: 16px;
}
.movcat__block01-box1 .cat-img:first-child {
  margin-left: 0;
}
.movcat__block01-box2 {
  width: 45%;
}
.movcat__block01-box2 .is-ttl {
  font-size: 2.2rem;
  font-weight: 500;
  line-height: 1.375;
  color: #0957aa;
  margin-bottom: 18px;
  letter-spacing: 0.02em;
}
.movcat__block01-box2 .is-btn {
  width: 317px;
  border: 1px solid #0957aa;
  background: #FFFFFF;
}
.movcat__block01-box2 .is-btn a {
  padding: 19px 4% 20px;
  display: block;
  text-align: center;
  font-size: 2rem;
  font-weight: 500;
  color: #0957AA;
  background: url(../img/catalog_pdf_icon.svg) no-repeat right 24px center;
}

/********************
.bottom
********************/
.bottom__bluebg {
  background: #0957AA;
  color: #FFFFFF;
  padding: 106px 20px 0;
}
.bottom__ttl {
  margin-bottom: 31px;
  width: 85%;
}
.bottom__txt {
  margin-bottom: 80px;
  max-width: 60%;
}
.bottom__txt-detail {
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 1.75;
  margin-bottom: 1.75em;
}
.bottom__logo-erea {
  margin-right: -20px;
}
.bottom__logo {
  max-width: 540px;
  height: 240px;
  background-color: #FFFFFF;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-left: auto;
  position: relative;
}
.bottom__logo::after {
  content: "";
  display: block;
  border-style: solid;
  border-width: 0 0 240px 50px;
  border-color: transparent transparent #FFFFFF transparent;
  position: absolute;
  right: 100%;
  bottom: 0;
}
.bottom__logo-img {
  text-align: center;
}
.bottom__whitebg {
  background: #FFFFFF;
  padding: 160px 4%;
}
.bottom__whitebg-flex {
  display: flex;
  justify-content: center;
  align-items: center;
}
.bottom__whitebg-icon {
  margin-left: 40px;
}
.bottom__whitebg-icon:first-child {
  margin-left: 0;
}

/********************
.footer
********************/
.footer {
  background: #0957AA;
  color: #FFFFFF;
}
.footer__inner {
  max-width: 1520px;
  margin: 0 auto;
}
.footer__block01 {
  padding: 40px 4%;
  border-bottom: 1px solid #FFFFFF;
}
.footer__nav {
  display: flex;
  justify-content: center;
  margin-bottom: 20px;
}
.footer__nav-item {
  margin-left: 1.1em;
  position: relative;
  font-size: 1.6rem;
}
.footer__nav-item::after {
  content: "";
  display: block;
  background-color: #FFFFFF;
  width: 1px;
  height: 1em;
  position: absolute;
  top: 50%;
  left: -0.5em;
  transform: translate(-50%, -50%);
}
.footer__nav-item:first-child {
  margin-left: 0;
}
.footer__nav-item:first-child::after {
  display: none;
}
.footer__nav-item a {
  color: #FFFFFF;
  font-size: 1.6rem;
  line-height: 1.75;
  letter-spacing: 0.02em;
}
.footer__block02 {
  padding: 60px 4%;
}
.footer__block02-flex {
  display: flex;
  justify-content: center;
  align-items: center;
}
.footer__note {
  font-size: 1.4rem;
}
.footer__note-wrap {
  text-align: center;
}
.footer__copy {
  margin-left: 40px;
  font-size: 1.4rem;
  line-height: 1.2857142857;
}

/**********
#lbox
**********/
#lbox {
  display: none;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.7);
  z-index: 9999;
}
#lbox .lbox-inr {
  aspect-ratio: 890/515;
  position: relative;
  max-width: 960px;
  width: 65%;
  position: absolute;
  top: calc(50% - 30px);
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 9999;
}
#lbox .lbox-inr iframe {
  width: 100%;
  height: 100%;
  border: none;
}
#lbox #close {
  position: absolute;
  bottom: 100%;
  left: 102%;
  transform: translateX(-50%);
  width: 40px;
  height: 40px;
  text-indent: 100%;
  white-space: nowrap;
  border-radius: 50%;
  border: #FFFFFF 1px solid;
  box-sizing: border-box;
  color: #FFFFFF;
  font-size: 1.4rem;
}
#lbox #close > span.is-txt {
  position: relative;
  top: 0.8em;
  left: 1em;
}
#lbox #close:hover {
  cursor: pointer;
}
#lbox #close::before, #lbox #close::after {
  content: "";
  display: block;
  width: 1px;
  height: 11px;
  background: #FFFFFF;
  position: absolute;
  top: 50%;
  left: 50%;
}
#lbox #close::before {
  transform: translate(-50%, -50%) rotate(45deg);
  -webkit-transform: translate(-50%, -50%) rotate(45deg);
}
#lbox #close::after {
  transform: translate(-50%, -50%) rotate(-45deg);
  -webkit-transform: translate(-50%, -50%) rotate(-45deg);
}
#lbox #clickable {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 9998;
}
@media screen and (min-width: 768px) {
  a:hover {
    text-decoration: none;
    opacity: 0.7;
  }
  a[href^=tel]:hover {
    opacity: 1;
  }
  .pc-none {
    display: none;
  }
  .bodyinner {
    min-width: 1000px;
  }
  .header {
    min-width: 1000px;
  }
  .header__block01 {
    min-width: 400px;
  }
  .header__nav {
    display: block !important;
  }
  .mv__youtube-inner {
    margin-top: 4.5em;
  }
  .message__block01 {
    max-width: 1160px;
    width: 86%;
  }
  .message__block02 {
    margin: -600px 0 0 auto;
    width: 50%;
    padding: 40px;
  }
  .message__block02-sign {
    margin-right: auto;
  }
  .slogan__bg video {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    min-width: 100%;
    min-height: 100%;
  }
  .slogan__block-out {
    width: calc((100vw - 1100px) / 2 + 100%);
    display: flex;
    overflow-x: hidden;
  }
  .slogan__block01-txt {
    width: 625px;
  }
  .history__block01-initem {
    justify-content: space-between;
  }
  .history__block01-item {
    width: 31%;
    max-width: 340px;
  }
  .history__box01-pre {
    width: 340px;
  }
  .history__detail {
    width: 720px;
  }
  .history__detail-ttl {
    display: flex;
    align-items: flex-end;
  }
  .history__detail-ttl .ttl-sub .is-small {
    display: inline-block !important;
  }
  .history__detail-name {
    min-width: 143px;
  }
  .goal__bg video {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    min-width: 100%;
    min-height: 100%;
  }
  .goal__box {
    display: flex;
    justify-content: space-between;
  }
  .goal__box .box-item {
    width: calc(50% - 20px);
  }
  .goal__box-icon {
    position: absolute;
    left: 0;
    bottom: 0;
  }
  .goal__box-icon .icon-img {
    min-width: 55px;
    width: 4.5vw;
  }
  .movcat__block01 {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 32px 60px 32px 73px;
  }
}
@media screen and (max-width: 767px) {
  .sp-none {
    display: none;
  }
  .cmn-ttl01__main {
    font-size: clamp(2.7rem, 9vw, 3.2rem);
    margin-bottom: 4px;
  }
  .cmn-ttl01__sub {
    font-size: 1.4rem;
  }
  .fadein.ani-task {
    transform: translate(0, 30px);
  }
  .fadein.active {
    transform: translate(0, 0);
    opacity: 1;
  }
  .header {
    padding: 0;
    height: 64px;
    display: flex;
    align-items: center;
  }
  .header__inner {
    width: 100%;
    padding: 0 16px;
    display: flex;
    height: 100%;
    align-items: center;
  }
  .header__block01 {
    width: 71.5%;
  }
  .header__100th {
    margin-left: 32px;
  }
  .header__nav {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    background-color: #FFFFFF;
    border-top: 1px solid #bebebe;
    border-bottom: 1px solid #bebebe;
    display: none;
  }
  .header__list {
    display: block;
  }
  .header__list-item {
    text-align: center;
    padding: 12px 0 12px;
    margin: 0;
    border-bottom: 1px solid #bebebe;
  }
  .header__list-item::after {
    display: none;
  }
  .header__list-item:last-child {
    margin-bottom: 0;
    border-bottom: none;
  }
  .header__list-item a {
    font-size: 1.7rem;
  }
  .mv__bg.slide1 {
    background: url(../img/mv_top_sp.jpg) no-repeat center center/cover;
  }
  .mv__bg.slide2 {
    background: url(../img/mv_top2_sp.jpg) no-repeat center center/cover;
  }
  .mv__ttl {
    top: 88px;
    left: 0;
    max-width: 263px;
    padding: 43px 19px;
    line-height: 0;
  }
  .mv__youtube {
    width: 152px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0;
    position: absolute;
    right: 20px;
    bottom: 24px;
    margin-right: 0;
  }
  .mv__youtube-inner .is-text {
    font-size: 1.4rem;
  }
  .mv__youtube-inner .is-text .is-small {
    font-size: 1.2rem;
    font-weight: bold;
  }
  .mv__youtube-inner .is-sw {
    margin-top: 8px;
  }
  .mv__youtube-inner .is-sw img {
    width: 40px;
  }
  .message__inner {
    padding: 74px 20px 82px;
  }
  .message__ttl {
    margin-bottom: 42px;
  }
  .message__block02 {
    padding-top: 40px;
  }
  .message__block02-ttl {
    font-size: 1.7rem;
  }
  .message__block02-txt {
    font-size: 1.3rem;
  }
  .message__block02-sign {
    margin-left: auto;
    width: 214px;
    text-align: right;
  }
  .slogan__bg video {
    height: 100%;
  }
  .slogan__inner {
    padding: 74px 20px 82px;
  }
  .slogan__ttl {
    margin-bottom: 95px;
  }
  .slogan__lead {
    margin-bottom: 105px;
  }
  .slogan__block-out {
    margin-bottom: 45px;
  }
  .slogan__block01 {
    padding-top: 0;
  }
  .slogan__block01-ttl {
    margin-bottom: 24px;
  }
  .slogan__block01-ttl .ttl-sub {
    font-size: 1.5rem;
  }
  .slogan__block01-txt {
    font-size: 1.4rem;
  }
  .slogan__block03-inrflex {
    margin-bottom: 70px;
  }
  .slogan__block03-inrflex .is-box {
    width: calc(50% - 5px);
    padding: 20px 3% 20px;
  }
  .slogan__block04-icon {
    width: 76%;
  }
  .slogan__block04-ttl {
    font-size: 1.5rem;
    margin-bottom: 12px;
    line-height: 1.5;
  }
  .slogan__block04-txt {
    font-size: 1.4rem;
  }
  .slogan__block05 {
    padding: 15px 4% 24px;
  }
  .slogan__block05-ttl {
    font-size: 1.7rem;
  }
  .slogan__block05-txt {
    font-size: clamp(1.8rem, 5.9vw, 2rem);
  }
  .slogan__block05::before, .slogan__block05::after {
    top: -35px;
  }
  .slogan__block05::before {
    width: 30px;
  }
  .slogan__block05::after {
    height: 30px;
  }
  .history__inner {
    padding: 74px 20px 82px;
  }
  .history__ttl {
    margin-bottom: 48px;
  }
  .history__block01 {
    display: block;
    margin: 0 0 28px;
    position: relative;
  }
  .history__block01 .prev,
  .history__block01 .next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
  }
  .history__block01 .prev:hover,
  .history__block01 .next:hover {
    cursor: pointer;
  }
  .history__block01 .prev {
    left: 0;
  }
  .history__block01 .next {
    right: 0;
  }
  .history__block01-initem {
    justify-content: center;
  }
  .history__block01-item {
    width: 77%;
    min-width: 232px;
    margin: 0 auto;
    display: none;
    padding: 8px 24px;
  }
  .history__block01-item.active {
    display: block;
  }
  .history__block01-item .txt {
    font-size: 4.2666666667vw;
    line-height: 2;
  }
  .history__block01-item .num {
    font-size: 4vw;
    margin-left: 8px;
  }
  .history__block01-item.active .txt .is-txt,
  .history__block01-item.active .num .is-txt {
    font-size: 2.3rem;
  }
  .history__box01 {
    display: block;
    margin-bottom: 60px;
  }
  .history__box01-pre {
    width: 77%;
    margin: 0 auto;
    margin-bottom: 19px;
  }
  .history__detail {
    margin-left: 0;
    text-align: center;
  }
  .history__detail-ttl .ttl-main {
    font-size: clamp(3rem, 5.606vw, 4.3rem);
  }
  .history__detail-ttl .ttl-sub {
    font-size: clamp(1.3rem, 2.6vw, 2rem);
    margin-left: 8px;
    display: inline-block;
    vertical-align: sub;
    text-align: left;
  }
  .history__detail-ttl .ttl-sub .is-small {
    display: inline-block;
    font-size: 1.2rem;
    padding: 2px 7px;
  }
  .history__detail-ttl .ttl-sub .is-big {
    margin-bottom: 4px;
  }
  .history__detail-ttl .ttl-sub .is-now {
    vertical-align: initial;
  }
  .history__detail-txt01 {
    font-size: clamp(2.1rem, 7vw, 2.4rem);
    margin-bottom: 20px;
  }
  .history__detail-txt02 {
    font-size: clamp(1.7rem, 5.3vw, 2rem);
    margin-bottom: 26px;
  }
  .history__detail-block01 {
    display: block;
  }
  .history__detail-name {
    margin-bottom: 16px;
  }
  .history__detail-name .is-ttl {
    font-size: 1.6rem;
  }
  .history__detail-prof {
    margin-left: 0;
  }
  .history__detail-prof .is-ttl {
    font-size: 1.6rem;
  }
  .history__detail-prof .is-txt {
    text-align: left;
    font-size: 1.4rem;
  }
  .o-scroll img {
    height: 454px;
  }
  .goal__bg video {
    height: 100%;
  }
  .goal__inner {
    padding: 74px 20px 82px;
  }
  .goal__ttl {
    margin-bottom: 36px;
  }
  .goal__lead {
    font-size: 1.7rem;
    margin-bottom: 19px;
  }
  .goal__txt {
    font-size: 1.4rem;
    margin-bottom: 40px;
  }
  .goal__logo {
    margin-bottom: 60px;
  }
  .goal__block01 {
    padding-bottom: 78px;
  }
  .goal__box {
    display: block;
    margin-bottom: 88px;
  }
  .goal__box-img {
    margin-bottom: 19px;
  }
  .goal__box-detail .is-ttl {
    font-size: 4.8vw;
  }
  .goal__box-detail .is-txt {
    margin-bottom: 19px;
  }
  .goal__box-icon .icon-img {
    margin-left: 6px;
    margin-bottom: 6px;
    width: calc(19% - 3px);
  }
  .goal__btn a {
    font-size: 1.6rem;
    background: url(../img/goal_bottom_icon.svg) no-repeat right 26px center;
    padding: 25px 12% 24px 4%;
  }
  .movcat__inner {
    padding: 74px 20px 82px;
  }
  .movcat__ttl {
    margin-bottom: 60px;
  }
  .movcat__thumb {
    margin-bottom: 65px;
  }
  .movcat__play {
    width: 18%;
    max-width: 100px;
  }
  .movcat__block01 {
    padding: 30px 20px;
  }
  .movcat__block01-box1 {
    margin-bottom: 20px;
    justify-content: center;
  }
  .movcat__block01-box2 {
    width: 100%;
  }
  .movcat__block01-box2 .is-ttl {
    font-size: 4.6666666667vw;
  }
  .movcat__block01-box2 .is-btn {
    width: auto;
  }
  .movcat__block01-box2 .is-btn a {
    font-size: 1.8rem;
  }
  .bottom__bluebg {
    padding: 88px 20px 0;
  }
  .bottom__ttl {
    margin-bottom: 25px;
  }
  .bottom__txt {
    margin-bottom: 65px;
    max-width: 90%;
  }
  .bottom__txt-detail {
    font-size: 1.5rem;
  }
  .bottom__logo {
    height: 135px;
    width: 70%;
  }
  .bottom__logo::after {
    border-width: 0 0 135px 35px;
  }
  .bottom__logo-img {
    width: 83%;
  }
  .bottom__whitebg {
    padding: 50px 4%;
  }
  .bottom__whitebg-icon {
    margin-left: 21px;
    width: 33px;
  }
  .footer__block01 {
    padding: 21px 4% 19px;
  }
  .footer__nav {
    display: block;
  }
  .footer__nav-item {
    margin-left: 0;
    margin-bottom: 7px;
    font-size: 1.3rem;
    text-align: center;
  }
  .footer__nav-item::after {
    display: none;
  }
  .footer__nav-item a {
    text-align: center;
    font-size: 1.3rem;
  }
  .footer__block02 {
    padding: 35px 4% 25px;
  }
  .footer__block02-flex {
    display: block;
  }
  .footer__block02-logo {
    width: 55%;
    margin: 0 auto 25px;
  }
  .footer__note {
    font-size: 1.3rem;
  }
  .footer__copy {
    margin: 0;
    text-align: center;
    font-size: 1.2rem;
  }
  #lbox .lbox-inr {
    padding: 2.4vw 2.93vw;
    width: 100%;
  }
  #lbox #close {
    left: auto;
    right: 0;
  }
}
@media screen and (max-width: 1150px) and (min-width: 768px) {
  .message__block01 {
    width: 100%;
  }
  .message__block02 {
    margin: 0 auto;
    max-width: none;
    width: 100%;
  }
  .slogan__block-out {
    width: auto;
    min-width: 1000px;
    padding-left: 20px;
    margin: 0 -20px 80px;
  }
  .slogan__block01-txt {
    width: 39vw;
    min-width: 397px;
  }
  .history__block01-item {
    padding: 16px 2.086vw;
  }
  .history__block01-item .txt,
  .history__block01-item .num {
    font-size: clamp(2rem, 2vw, 2.3rem);
  }
  .history__block01-item .num {
    font-size: clamp(2.8rem, 2.7826vw, 3.2rem);
    margin-left: 1.1304347826vw;
  }
}